.text-slider .page-width {max-width: 1100px;}
.text-slider .text {text-align: center;font-weight: 500;}
.text-slider .text span {position: relative;padding-left: 25px;}
.text-slider .text span:before {content: "";position: absolute;top: 2px;left: 5px;-webkit-transform: rotate(48deg);-ms-transform: rotate(48deg);transform: rotate(48deg);height: 11px;width: 6px;border-bottom: 2px solid #938B44;border-right: 2px solid #938B44;}